import * as $dara from '@darabonba/typescript';
import { DescribeRouteTableListResponseBody } from "./DescribeRouteTableListResponseBody";
export declare class DescribeRouteTableListResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeRouteTableListResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
